Subject: bug#28083: Two patches for grep on Windows, fixing directory recursion and leaking color

From: Stephan Lavavej <[email-masked]>
Date: Sun, 26 Nov 2017 01:10:24 -0800

On Sun, Aug 13, 2017 at 3:53 PM, Stephan Lavavej <[email-masked]> wrote:
> I have two patches that improve grep's support for Windows. The first
> patch is a one-liner that fixes directory recursion, while the second
> patch fixes "leaking color" when grep is printing colorized output and
> is terminated prematurely by Ctrl+C.

Is there anything else I can do to help these patches be accepted into master?

Thanks,
STL